@import url('https://fonts.googleapis.com/css2?family=Lora&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');

html, body {
  margin: 0;
  padding: 0;
}  


.one-third {
  width: calc(100% / 3);
}

.column {
  margin: 0;
  float:left;
}

.header {
    font-size: 30px;
    font-family: 'Lora Regular';
    background-color: #CFC5C3;
    color: #665450;
    text-transform: uppercase;
    text-align: center;
    display: inline-block;
    width: 100%;
    height: auto;
    z-index: 4;
}
  
.header li {
    float: left;
    list-style-type: none;
    background-color: #CFC5C3;
    color: #665450;
    text-align: center;
    padding: 20px 20px 20px 0;
    z-index: 4;
  }
  
.header li a {
    display: block;
    color: #665450;
    text-align: center;
    padding: 20px 25px;
    text-decoration: none;
    opacity: 70%;
    z-index: 4;
  }
  
.header li a:hover {
  color: #665450;
  opacity: 100%;
  text-decoration: underline;
  z-index: 4;
}

.header img {
  text-align: center;
  padding: 15px 0 30px 0;
  width: 135px;
  z-index: 4;
}

.socmed {
  display: table;
  width: 230px;
  height: auto;
  margin: 20px 50px 0 5px;
  float: right;
}

.socmed img {
  height: 26px;
  width: auto;
  padding: 5px;
  text-align: right;
}

.socmed a {
  text-decoration: none;
  margin: 0;
  padding: 0;
  display: table-cell;
  vertical-align: middle;
}

.dropli {
  font-family: "Lora Regular";
  background-color: rgba(207, 197, 195, 1.0);
  color: #665450;
  padding: 40px 16px 0px 16px;
  font-size: 28px;
  border: none;
  opacity: 70%;
  float: left;
  list-style-type: none;
  text-transform: uppercase;
}

.dropdown {
  position: relative;
  display: inline-block;
  padding-top: 5px;
  z-index: 4;
}

.dropdown-content {
  font-family: "Lora Regular";
  font-size: 17px;
  display: none;
  position: absolute;
  color: #665450;
  text-align: left;
  min-width: 160px;
  z-index: 4;
  margin-top: 55px;
}

.dropdown-content a {
  color: #665450;
  padding: 0;
  text-decoration: none;
  display: block;
  text-transform: uppercase;
  opacity: 50%;
  height: auto;
  z-index: 4;
}

.branding {
  margin: 10px;
  padding: 10px 10px 10px 0;
}

.photography {
  margin: 10px;
  padding: 10px 10px 10px 0;
}

.uiux {
  margin: 10px;
  padding: 10px 10px 10px 0;
}

.aboutme {
  margin: 10px;
  padding: 10px 10px 10px 0;
}

.contact {
  margin: 10px;
  padding: 10px 10px 10px 0;
} 

.dropdown-content a:hover {
    font-size: 20px;
    opacity: 100%;
    text-decoration: underline;
}

.dropdown:hover .dropdown-content {
    display: block;
  }

.dropdown:hover .dropli {
  text-decoration: underline;
  color: #665450;
  opacity: 100%;
}




.half {
  width: calc(100% / 2);
  height: 405px;
}

.column {
  float: left;
  background-color: #CFC5C3;
}




.title h1 {
  padding-top: 5vh;
  font-size: 47px;
	text-align: center;
	color:#4C3E3C;
  text-transform: uppercase;
  font-weight: lighter;
  background-color: #CFC5C3;
  margin: -10px 0 0 0;
  padding-bottom: 30px;
}


.center {
  align-items: center;
  background-color: #CFC5C3;
  height: 70vh;
  margin: 0;
}

.center h3 {
  font-family: 'Lora Regular';
  text-align: center;
  text-transform: uppercase;
  font-size: 70px;
  font-weight: lighter;
  color: #4C3E3C;
  margin-top: -8vh;
  padding-top: 20vh;
}

.cards {
  display: inline-block;
	display: grid;
	grid-template-columns: repeat(1,1fr);
  vertical-align: middle;
  align-items: center;
  padding-bottom: 50px;
  background-color: #CFC5C3;
}

.card1 {
	background-color: #FFFFFF;
 	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.5);
  width: 270px;
 	transition: transform .2s;
  filter: grayscale(100%);
  display: block;
  margin-left: auto;
  margin-right: auto;
  height: 410px;
}

.card1 img{
	width:100%;
}

.card1:hover {
  	box-shadow: 0 16px 32px 0 rgba(0,0,0,0.4);
  	transform: scale(1.1);
    filter: grayscale(0%);
}

.text1 h2{
	font-size: 20px;
	margin-bottom: 5px;
	margin-top: 5px;
	padding: 0 16px 0 16px;
	color: #4C3E3C;
  text-align: center;
}

.text1 p{
 	padding: 5px 16px 18px 16px;
  text-align: center;
  margin: 0;
  color: #4C3E3C;
}






.footer {
  height: 132px;
  width: 100%;
  background-color: #A98E83;
  color: #CFC5C3;
  text-align: center;
  overflow: hidden;
}

.footer h1 {
  font-family: "Montserrat";
  font-size: 15px;
  font-weight: bolder;
  background-color: #A98E83;
}

.footer img {
  height: 41px;
  text-align: center;
  padding-top: 28px;
  background-color: #A98E83;
}
